* {
  margin: 0;
  padding: 0;
}

.unit_1 {
  width: 100%;
  height: 640px;
  background: url('../../images/sob\ \(10\).png') no-repeat center/cover;
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  padding-top: 270px;
  box-sizing: border-box;
}

.unit_1 .h1,
.unit_1 .h2,
.unit_1 .btn {
  margin-left: 19%;
}

.unit_1 .h1 {
  font-size: 36px;
  margin-bottom: 20px;
}

.unit_1 .h2 {
  font-size: 18px;
  color: #4C4C4C;
}

.unit_1 .btn {
  width: 134px;
  height: 36px;
  border-radius: 14px;
  background: #2665E3;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 60px;
}

.unit_2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.unit_2_item {
  width: 192px;
  padding: 80px 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.unit_2_item .h1,
.unit_2_item .h2 {
  font-size: 18px;
  text-align: center;
}

.unit_2_item .h1 {
  width: 164px;
  font-weight: bold;
  padding-bottom: 18px;
  border-bottom: 1px solid #188FFF;
}

.unit_2_item .h2 {
  color: #666666;
  margin-top: 15px;
  line-height: 1.4em;
}

.unit_3 {
  width: 100%;
  height: 1030px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: url(../../images/sob\ \(7\).png) no-repeat center/cover;
}

.unit_3 img {
  /* max-width: 75%; */
  height: 570px;
  display: block;
}

.unit_3 .unit_3_tit {
  font-size: 36px;
  font-weight: bold;
  position: absolute;
  top: 100px;
}

.unit_4 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 120px;
  position: relative;
}

.unit_4 .unit_4_tit {
  font-size: 36px;
  font-weight: bold;
  position: absolute;
  top: 80px;
}

.unit_4 .unit_4_item {
  width: 210px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 80px 14px;
  font-size: 26px;
  color: #333;
  font-weight: bold;
}

.unit_5 {
  height: 1010px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding-top: 340px;
  box-sizing: border-box;
  position: relative;
  background: url('../../images/sol\ \(6\).png') no-repeat center/cover;
}

.unit_5 .unit_5_tit {
  font-size: 36px;
  font-weight: bold;
  position: absolute;
  top: 90px;
}

.unit_5 .l {
  /* width: 30%; */
  height: 400px;
  margin-right: 110px;
}

.unit_5 .r {
  /* width: 50%; */
  width: 960px;
  margin-top: -30px;
}

.unit_5 .r .unit_5_li .unit_5_li_tit {
  font-size: 30px;
  color: #333333;
  margin: 20px 0;
}

.unit_5 .r .unit_5_li .unit_5_li_tit::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  margin-right: 20px;
  background: linear-gradient(180deg, #4299FF 0%, #1F9AFF 100%);
}

.unit_5 .r .unit_5_li .unit_5_li_info {
  font-size: 24px;
  color: #5F5F5F;
  margin-left: 48px;
  line-height: 1.4em;
}

@media screen and (max-width: 768px) {
  .unit_1 {
    height: 195px;
    padding-top: 40px;
  }

  .unit_1 .h1,
  .unit_1 .h2,
  .unit_1 .btn {
    margin-left: 10%;
    width: 200px;
  }

  .unit_1 .h1 {
    font-size: 15px;
    margin-bottom: 10px;
  }

  .unit_1 .h2 {
    font-size: 10px;
  }

  .unit_1 .btn {
    width: 134px;
    height: 36px;
    margin-top: 20px;
  }

  .unit_2 {
    margin-bottom: 30px;
    margin-top: 10px;
  }

  .unit_2_item {
    width: 96px;
    padding: 10px 24px;
  }

  .unit_2_item img {
    width: 60px;
  }

  .unit_2_item .h1,
  .unit_2_item .h2 {
    font-size: 10px;
  }

  .unit_2_item .h1 {
    width: 96px;
    padding-bottom: 10px;
  }

  .unit_2_item .h2 {
    margin-top: 10px;
  }

  .unit_3 {
    height: 234px;
    padding-top: 18px;
    box-sizing: border-box;
  }

  .unit_3 img {
    height: 140px;
  }

  .unit_3 .unit_3_tit {
    font-size: 14px;
    top: 16px;
  }

  .unit_4 {
    width: 284px;
    margin: 0 auto;
    flex-wrap: wrap;
    padding-top: 80px;
    padding-bottom: 40px;
  }

  .unit_4 .unit_4_tit {
    font-size: 14px;
    top: 40px;
  }

  .unit_4 .unit_4_item {
    width: 62px;
    padding: 6px 16px;
    font-size: 10px;
  }

  .unit_4 .unit_4_item img {
    width: 62px;
  }

  .unit_5 {
    height: 242px;
    padding-top: 60px;
    flex-wrap: wrap;
  }

  .unit_5 .unit_5_tit {
    font-size: 14px;
    top: 20px;
  }

  .unit_5 .l {
    height: 150px;
    margin-right: 20px;
  }

  .unit_5 .r {
    position: absolute;
    top: 100%;
    width: 82%;
    margin: 0 auto;
    padding-bottom: 44px;
  }

  .unit_5 .r .unit_5_li .unit_5_li_tit {
    font-size: 10px;
    margin: 20px 0 8px;
  }

  .unit_5 .r .unit_5_li .unit_5_li_tit::before {
    width: 8px;
    height: 8px;
    margin-right: 10px;
  }

  .unit_5 .r .unit_5_li .unit_5_li_info {
    font-size: 8px;
    margin-left: 18px;
  }
}

.yuan{
  width: 20%;
  height: 0;
  padding-top: 20%;
  border: 0.84vw solid #1C77FF;
  border-radius: 50%;
  position: relative;
  box-sizing: content-box;
  .content{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    .h1{
      font-size: 75px;
      color: #1C77FF;
      span{
        font-size: 40px;
        position: relative;
        top: -40px;
      }
    }
    .h2{
      font-size: 50px;
    }
  }
}

@media screen and (max-width: 768px) {
  .yuan .content {
    .h1{
      font-size: 15px;
      span{
        font-size: 8px;
        top: -8px;
      }
    }
    .h2{
      font-size: 10px;
    }
  }
}

.fang{
  width: 29%;
  height: 0;
  padding-top: 24%;
  border: 0.25vw solid #1C77FF;
  position: relative;
  box-sizing: content-box;
  .content{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    padding: 2vw;
    .h1{
      font-size: 75px;
      color: #1C77FF;
      span{
        font-size: 40px;
        position: relative;
        top: -40px;
      }
    }
    .h2{
      font-size: 50px;
    }
  }
}

.tag{
  position: absolute;
  left: 0;
  top: 50%;
  translate: -200% -50%;
  width: 50px;
  height: 24px;
  background-color: #1C77FF;
  border-radius: 12px;
  &.top{
    left: 50%;
    top: -60%;
    translate: -50% 0;
    width: 72px;
    height: 10px;
  }
}

@media screen and (max-width: 768px) {
  .fang{
    width: 49%;
    padding-top: 40%;
    margin-bottom: 1vw;
  }
}

.con1{
  overflow: auto;
}